## omnom 0.1.0-0

=== debian/changelog ===
omnom (0.1.0-0) stable; urgency=low

  * Initial release

 -- Luke Thomas <frummage@yahoo.co.uk>  Wed, 29 Dec 2010 20:06:35 +0000
