=== debian/control ===
Source: omnom
Maintainer: Luke Thomas <frummage@yahoo.co.uk>
Section: user/games
Priority: extra
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: omnom
Architecture: all
Depends: python2.6 | python2.5, python-gtk2 | python2.5-gtk2, python-xml | python2.5-xml, python-dbus | python2.5-dbus, python-osso | python2.5-osso, python-hildon | python2.5-hildon, python-glade2, python-alarm
Recommends: 
Description: Pac-Man like game
 .
 Homepage: http://talk.maemo.org/showthread.php?t=67508
XSBC-Maemo-Display-Name: Omnom
XSBC-Bugtracker: REPLACEME
XSBC-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABcAAAAXCAYAAADgKtSgAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
  SU1FB9oJGwwuE3PalpAAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
  TVBXgQ4XAAADZUlEQVRIx6WVT0wcVRzHP783s7Mzu8tmdyEriXTrgbbWamIC
  JcpBe1P8E3tYA6naXtTqxYPxQsX05EXjoVzQePCgJDT1oKKtMTbQVGMsMUpa
  tWm4tJAGdSkLYXdnZ3bmeVigQBcF+j29vPfm836/33x/7wkN1Hy1uZUar+Fz
  3Bv30uYe82+j3bjXv+Qrc7953f/F/yecDc/6P/tj1TkZ55ILCKDXcWR1lFZY
  j5r7jHbjhPOCc1QlVH1eLe8KQKICFuiSBhfCQjjrfuGO1iZrb3k/eIsbgzRW
  R652Yq/H+q0u64iRNazVeQ0SFyQiuJdd5t+ZxznkQBSMrJGIdEQ6VKs6IGlZ
  qv1Wu0bCAi+4DY88HjkQfzP+vf20/YykxSJcH4F3zmP+2DypkRT9T/TT9mMb
  Fz+8iBk1iXRFEEv2mXvMLn/C/0rfrC2slsV+yTadvHNSMnJCpZXamJo0CQvv
  LdA93s3YlTEApm9Mk9udq68nhMz5DCqrqAxXvvEv+29XT1cnAZQu6mOk6Vct
  d4KhXt/Eiwku/H4Br+oBsCu3i87Ozvr6kqY8VMYb87Aes3oiXZEBu89eDuyD
  pgn7ObtTu5rNJE3C4teLVL+s0qf6MFoMhj8bRkTQ+vZ3LX+01A1g0VLouDUn
  mZ8yFZVUNpuz6wfEBX/Sp/hyEQob/GZC9MkoiYEExIAIA6WTpXeVcv4fvFIe
  c69J9s8sycEk1iFr1U32YZvUpykkJYgIwbXgqHva1SbRuoe3pBDCv0Kih6NI
  RvB/9Ym9EsPO2wQzAWgoPFQA2AsgzVeatYiwlejXSYFYy021pCk8ULhji7mS
  2rYVgHbrnbqZTMLlFt+uli+OwoOFzeHuGXfG6XXatsP9L+C6yoWz4eh2oFsF
  1zt0UQ82uCPvWnavvV/IKuKvOtedPifX4ErekSojlRulT6q7FXFFMBXkd+ya
  RkaaCvLEBAMDavfZN/Vk9R7rEevg3YJLp0pDbnfqY/TaKvcmiWVrZ2PHYz07
  BZc/Kp8r27GnGCnCdG3NSyQa/+GmYX2+tKMMSqdKQ5Vp4wgjRbgVNvBH0oCe
  OLZ4B41243Onz8lt5ecFU0HeHXEnNumzNYoC3+bg/TnspuB+ScobqlU9az9v
  t624yT3jzoSz4ahe1IPuvLrKd+WGB/8LkuJAP/efBukAAAAASUVORK5CYII=
