## omnom 0.1.0-1

=== debian/changelog ===
omnom (0.1.0-1) stable; urgency=low

  * Fixing dependencies

 -- Luke Thomas <frummage@yahoo.co.uk>  Wed, 29 Dec 2010 20:17:09 +0000
