## omnom 0.1.1-0

=== debian/changelog ===
omnom (0.1.1-0) stable; urgency=low

  * Fixing mistakes epage threw in

 -- Luke Thomas <frummage@yahoo.co.uk>  Wed, 29 Dec 2010 20:42:55 +0000
