## omnom 0.2.0-0

=== debian/changelog ===
omnom (0.2.0-0) stable; urgency=low

  * Made levels more data-driven
  * Fixed some breaking packaging bugs

 -- Luke Thomas <frummage@yahoo.co.uk>  Wed, 29 Dec 2010 23:24:59 +0000
