=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/omnom" install
	mkdir -p "$(CURDIR)/debian/omnom"

	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/images/"
	cp -a "omnom-data-images-1pbg.png" "$(CURDIR)/debian/omnom/opt/omnom/data/images/1pbg.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/images/"
	cp -a "omnom-data-images-2pbg.png" "$(CURDIR)/debian/omnom/opt/omnom/data/images/2pbg.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/images/"
	cp -a "omnom-data-images-blackBlock.png" "$(CURDIR)/debian/omnom/opt/omnom/data/images/blackBlock.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/images/"
	cp -a "omnom-data-images-block.png" "$(CURDIR)/debian/omnom/opt/omnom/data/images/block.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/images/"
	cp -a "omnom-data-images-blueBlock.png" "$(CURDIR)/debian/omnom/opt/omnom/data/images/blueBlock.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/images/"
	cp -a "omnom-data-images-blueBlock2.png" "$(CURDIR)/debian/omnom/opt/omnom/data/images/blueBlock2.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/images/"
	cp -a "omnom-data-images-blueTileBlock.png" "$(CURDIR)/debian/omnom/opt/omnom/data/images/blueTileBlock.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/images/"
	cp -a "omnom-data-images-charClosedRight.png" "$(CURDIR)/debian/omnom/opt/omnom/data/images/charClosedRight.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/images/"
	cp -a "omnom-data-images-charOpenRight.png" "$(CURDIR)/debian/omnom/opt/omnom/data/images/charOpenRight.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/images/"
	cp -a "omnom-data-images-coin.png" "$(CURDIR)/debian/omnom/opt/omnom/data/images/coin.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/images/"
	cp -a "omnom-data-images-goldBlock.png" "$(CURDIR)/debian/omnom/opt/omnom/data/images/goldBlock.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/images/"
	cp -a "omnom-data-images-goomba.png" "$(CURDIR)/debian/omnom/opt/omnom/data/images/goomba.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/images/"
	cp -a "omnom-data-images-goombaEvil.png" "$(CURDIR)/debian/omnom/opt/omnom/data/images/goombaEvil.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/images/"
	cp -a "omnom-data-images-goombaScared.png" "$(CURDIR)/debian/omnom/opt/omnom/data/images/goombaScared.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/images/"
	cp -a "omnom-data-images-greenBlock.png" "$(CURDIR)/debian/omnom/opt/omnom/data/images/greenBlock.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/images/"
	cp -a "omnom-data-images-greenPaperClosed.png" "$(CURDIR)/debian/omnom/opt/omnom/data/images/greenPaperClosed.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/images/"
	cp -a "omnom-data-images-greenPaperOpen.png" "$(CURDIR)/debian/omnom/opt/omnom/data/images/greenPaperOpen.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/images/"
	cp -a "omnom-data-images-greenTileBlock.png" "$(CURDIR)/debian/omnom/opt/omnom/data/images/greenTileBlock.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/images/"
	cp -a "omnom-data-images-luigi.png" "$(CURDIR)/debian/omnom/opt/omnom/data/images/luigi.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/images/"
	cp -a "omnom-data-images-luigiClosed.png" "$(CURDIR)/debian/omnom/opt/omnom/data/images/luigiClosed.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/images/"
	cp -a "omnom-data-images-lvl1.png" "$(CURDIR)/debian/omnom/opt/omnom/data/images/lvl1.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/images/"
	cp -a "omnom-data-images-lvl2.png" "$(CURDIR)/debian/omnom/opt/omnom/data/images/lvl2.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/images/"
	cp -a "omnom-data-images-lvl3.png" "$(CURDIR)/debian/omnom/opt/omnom/data/images/lvl3.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/images/"
	cp -a "omnom-data-images-lvl4.png" "$(CURDIR)/debian/omnom/opt/omnom/data/images/lvl4.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/images/"
	cp -a "omnom-data-images-mario.png" "$(CURDIR)/debian/omnom/opt/omnom/data/images/mario.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/images/"
	cp -a "omnom-data-images-marioBlock.png" "$(CURDIR)/debian/omnom/opt/omnom/data/images/marioBlock.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/images/"
	cp -a "omnom-data-images-marioClosed.png" "$(CURDIR)/debian/omnom/opt/omnom/data/images/marioClosed.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/images/"
	cp -a "omnom-data-images-metalBlock.png" "$(CURDIR)/debian/omnom/opt/omnom/data/images/metalBlock.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/images/"
	cp -a "omnom-data-images-monster.png" "$(CURDIR)/debian/omnom/opt/omnom/data/images/monster.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/images/"
	cp -a "omnom-data-images-monsterBoss.png" "$(CURDIR)/debian/omnom/opt/omnom/data/images/monsterBoss.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/images/"
	cp -a "omnom-data-images-monsterEvil.png" "$(CURDIR)/debian/omnom/opt/omnom/data/images/monsterEvil.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/images/"
	cp -a "omnom-data-images-monsterScared.png" "$(CURDIR)/debian/omnom/opt/omnom/data/images/monsterScared.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/images/"
	cp -a "omnom-data-images-mushroom.png" "$(CURDIR)/debian/omnom/opt/omnom/data/images/mushroom.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/images/"
	cp -a "omnom-data-images-no.png" "$(CURDIR)/debian/omnom/opt/omnom/data/images/no.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/images/"
	cp -a "omnom-data-images-octo.png" "$(CURDIR)/debian/omnom/opt/omnom/data/images/octo.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/images/"
	cp -a "omnom-data-images-octoEvil.png" "$(CURDIR)/debian/omnom/opt/omnom/data/images/octoEvil.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/images/"
	cp -a "omnom-data-images-octoScared.png" "$(CURDIR)/debian/omnom/opt/omnom/data/images/octoScared.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/images/"
	cp -a "omnom-data-images-paperBlock.png" "$(CURDIR)/debian/omnom/opt/omnom/data/images/paperBlock.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/images/"
	cp -a "omnom-data-images-paperMonster.png" "$(CURDIR)/debian/omnom/opt/omnom/data/images/paperMonster.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/images/"
	cp -a "omnom-data-images-paperMonsterEvil.png" "$(CURDIR)/debian/omnom/opt/omnom/data/images/paperMonsterEvil.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/images/"
	cp -a "omnom-data-images-paperMonsterScared.png" "$(CURDIR)/debian/omnom/opt/omnom/data/images/paperMonsterScared.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/images/"
	cp -a "omnom-data-images-paperPellet.png" "$(CURDIR)/debian/omnom/opt/omnom/data/images/paperPellet.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/images/"
	cp -a "omnom-data-images-paperSuperPellet.png" "$(CURDIR)/debian/omnom/opt/omnom/data/images/paperSuperPellet.png"
