## omnom 0.2.1-0

=== debian/changelog ===
omnom (0.2.1-0) stable; urgency=low

  * Fixing the level advancement
  * Fixing the settings window

 -- Luke Thomas <frummage@yahoo.co.uk>  Thu, 30 Dec 2010 07:42:29 +0000
