## omnom 0.2.2-0

=== debian/changelog ===
omnom (0.2.2-0) stable; urgency=low

  * Updating Player 2 keybindings
  * Code cleanup
  * Fixing the boss in level 15
  * Fixing the display glitches in paper mode
  * Adding back in the second player on all of the maps

 -- Luke Thomas <frummage@yahoo.co.uk>  Thu, 30 Dec 2010 22:18:20 +0000
