## omnom 0.2.3-0

=== debian/changelog ===
omnom (0.2.3-0) stable; urgency=low

  * Preventing sound issues from taking out the whole game

 -- Luke Thomas <frummage@yahoo.co.uk>  Tue, 11 Jan 2011 21:13:13 +0000
