=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: omnom
 Architecture: all
-Depends: python2.6 | python2.5, python-gtk2 | python2.5-gtk2, python-xml | python2.5-xml, python-dbus | python2.5-dbus, python-osso | python2.5-osso, python-hildon | python2.5-hildon, python-glade2, python-alarm
+Depends: python2.6 | python2.5, python-simplejson, python-pygame, python2.5-qt4-core, python2.5-qt4-gui, python2.5-qt4-maemo5
 Recommends: 
 Description: Pac-Man like game
  .
