## omnom 0.2.4-0

=== debian/changelog ===
omnom (0.2.4-0) stable; urgency=low

  * Automtically disabling sound when mixer isn't working

 -- Luke Thomas <frummage@yahoo.co.uk>  Tue, 11 Jan 2011 21:21:29 +0000
