## omnom 0.3.0-0

=== debian/changelog ===
omnom (0.3.0-0) stable; urgency=low

  * Whole new launcher and settings window
  * Added support for "Campaign" level packs (formats not stable)
  * Added support for unofficial campaigns through a user directory (location not stable)
  * Fixing icon
  * Simplifying some of the code
  * Slight performance regression (turning off sound still makes it fully playable)

 -- Luke Thomas <frummage@yahoo.co.uk>  Mon, 17 Jan 2011 21:48:55 +0000
