=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/omnom" install
	mkdir -p "$(CURDIR)/debian/omnom"

	mkdir -p "$(CURDIR)/debian/omnom/usr/share/icons/hicolor/32x32/hildon/"
	cp -a "32x32-omnom.png" "$(CURDIR)/debian/omnom/usr/share/icons/hicolor/32x32/hildon/omnom.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/omnom/"
	cp -a "omnom-data-omnom-appIcon.png" "$(CURDIR)/debian/omnom/opt/omnom/data/omnom/appIcon.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/omnom/"
	cp -a "omnom-data-omnom-backButton.png" "$(CURDIR)/debian/omnom/opt/omnom/data/omnom/backButton.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/omnom/"
	cp -a "omnom-data-omnom-switchButton.png" "$(CURDIR)/debian/omnom/opt/omnom/data/omnom/switchButton.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/omnom/"
	cp -a "omnom-data-omnom-title.png" "$(CURDIR)/debian/omnom/opt/omnom/data/omnom/title.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/omnom/"
	cp -a "omnom-data-omnom-unknownLevel.png" "$(CURDIR)/debian/omnom/opt/omnom/data/omnom/unknownLevel.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/"
	cp -a "omnom-__init__.py" "$(CURDIR)/debian/omnom/opt/omnom/__init__.py"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/"
	cp -a "omnom-basicMonster.py" "$(CURDIR)/debian/omnom/opt/omnom/basicMonster.py"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/"
	cp -a "omnom-basicSprite.py" "$(CURDIR)/debian/omnom/opt/omnom/basicSprite.py"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/"
	cp -a "omnom-config.py" "$(CURDIR)/debian/omnom/opt/omnom/config.py"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/"
	cp -a "omnom-constants.py" "$(CURDIR)/debian/omnom/opt/omnom/constants.py"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/"
	cp -a "omnom-dialogs.py" "$(CURDIR)/debian/omnom/opt/omnom/dialogs.py"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/"
	cp -a "omnom-game_state.py" "$(CURDIR)/debian/omnom/opt/omnom/game_state.py"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/"
	cp -a "omnom-game_ui.py" "$(CURDIR)/debian/omnom/opt/omnom/game_ui.py"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/"
	cp -a "omnom-greenManSprite.py" "$(CURDIR)/debian/omnom/opt/omnom/greenManSprite.py"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/"
	cp -a "omnom-helpers.py" "$(CURDIR)/debian/omnom/opt/omnom/helpers.py"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/"
	cp -a "omnom-item_cache.py" "$(CURDIR)/debian/omnom/opt/omnom/item_cache.py"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/"
	cp -a "omnom-level_ui.py" "$(CURDIR)/debian/omnom/opt/omnom/level_ui.py"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/"
	cp -a "omnom-loaders.py" "$(CURDIR)/debian/omnom/opt/omnom/loaders.py"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/"
	cp -a "omnom-omnom.py" "$(CURDIR)/debian/omnom/opt/omnom/omnom.py"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/"
	cp -a "omnom-omnom_qt.py" "$(CURDIR)/debian/omnom/opt/omnom/omnom_qt.py"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/"
	cp -a "omnom-purpleManSprite.py" "$(CURDIR)/debian/omnom/opt/omnom/purpleManSprite.py"
	mkdir -p "$(CURDIR)/debian/omnom/usr/share/applications/hildon/"
	cp -a "omnom.desktop" "$(CURDIR)/debian/omnom/usr/share/applications/hildon/omnom.desktop"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/"
	cp -a "omnom-data-campaigns-classic-1score.png" "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/1score.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/"
	cp -a "omnom-data-campaigns-classic-2score.png" "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/2score.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/"
	cp -a "omnom-data-campaigns-classic-bite.wav" "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/bite.wav"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/"
	cp -a "omnom-data-campaigns-classic-blackBlock.png" "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/blackBlock.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/"
	cp -a "omnom-data-campaigns-classic-block.png" "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/block.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/"
	cp -a "omnom-data-campaigns-classic-blueBlock.png" "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/blueBlock.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/"
	cp -a "omnom-data-campaigns-classic-blueBlock2.png" "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/blueBlock2.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/"
	cp -a "omnom-data-campaigns-classic-blueTileBlock.png" "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/blueTileBlock.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/"
	cp -a "omnom-data-campaigns-classic-charClosedRight.png" "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/charClosedRight.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/"
	cp -a "omnom-data-campaigns-classic-charOpenRight.png" "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/charOpenRight.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/"
	cp -a "omnom-data-campaigns-classic-coin.png" "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/coin.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/"
	cp -a "omnom-data-campaigns-classic-coin.wav" "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/coin.wav"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/"
	cp -a "omnom-data-campaigns-classic-goldBlock.png" "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/goldBlock.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/"
	cp -a "omnom-data-campaigns-classic-goomba.png" "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/goomba.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/"
	cp -a "omnom-data-campaigns-classic-goombaEvil.png" "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/goombaEvil.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/"
	cp -a "omnom-data-campaigns-classic-goombaScared.png" "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/goombaScared.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/"
	cp -a "omnom-data-campaigns-classic-greenBlock.png" "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/greenBlock.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/"
	cp -a "omnom-data-campaigns-classic-greenPaperClosed.png" "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/greenPaperClosed.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/"
	cp -a "omnom-data-campaigns-classic-greenPaperOpen.png" "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/greenPaperOpen.png"
	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/"
	cp -a "omnom-data-campaigns-classic-greenTileBlock.png" "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/greenTileBlock.png"
