## omnom 0.3.0-1

=== debian/changelog ===
omnom (0.3.0-1) stable; urgency=low

  * Fixing logging to file
  * Fixing loading of level selection screen

 -- Luke Thomas <frummage@yahoo.co.uk>  Tue, 18 Jan 2011 06:03:29 +0000
