## omnom 0.3.0-2

=== debian/changelog ===
omnom (0.3.0-2) stable; urgency=low

  * Accidently left a profiling mode on

 -- Luke Thomas <frummage@yahoo.co.uk>  Tue, 18 Jan 2011 06:44:42 +0000
