=== debian/control ===
Source: omnom
Maintainer: Luke Thomas <frummage@yahoo.co.uk>
Section: user/games
Priority: extra
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: omnom
Architecture: all
Depends: python2.6 | python2.5, python-simplejson, python-pygame, python2.5-qt4-core, python2.5-qt4-gui, python2.5-qt4-maemo5
Recommends: 
Description: Pac-Man like game
 .
 Homepage: http://talk.maemo.org/showthread.php?t=67508
XSBC-Maemo-Display-Name: Omnom
XSBC-Bugtracker: REPLACEME
XSBC-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
  SU1FB9sBEgAdNzSMOfsAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
  TVBXgQ4XAAAHgklEQVRYw51XS2xV1xVd+5xzP+/5gf8G7ECAgEkbAio0gbQN
  pGkaWtQEFRXCoBWtGqR2EFVKB/3MOuigoxa1aqV0kKhRJGgbJS6pMJAO2vA1
  8DAGSmqw+cg2EBNiG+z7OZ/dwX3v2QYMhi1d6epc3b32WXvvtc8hlKy6rRrD
  G4Yx0eoH60P+hL9OoO9wxOv0EV0Dwi3VqiL5iJxtPjaKNY+p+eqKPq1vuSvu
  tLvqDumj+qQ+pI8BiCf6C38QAgDiN8eXZfkl2ZGUX331rPp8sDn4tmyQr4pA
  fAOEpSSokarIE41CimoRQMIXoSA5S5JoEj4FNEM0iga1UM33lnmL5QLZzJoj
  N+CulR2rLygAgOk0lQBo5lszMfL9kcpCsCl4XDSLjfJRucV/xn+SCgQSVPJQ
  egQABwBgM2xIf6rhtXiQvgQlBB5lY86aXttv26DxdtqRDqT/TIcAWACQj0vY
  j23GQPJ+Mk7HY7IqWB9s8pZ4G9VCtUzUCkGSiB0DnP1OgkAegYhgrhqK9kSI
  d8YIW0PIGskMJppBQs6V9aJJLOKI57Fhoka67rrdCADwdUbwSgB7xkKVaQ+2
  BKu9Fd6P/dX+U6JWtDCzR4IyYAAEAiTA1xhJZ4KbH9wEuoEFhQVYs2wNRveN
  ovPdTvR4Paj+ajX8tT7ETNHECb8omsRjqlWl+gO9A7eZBICqn1fNU0+ol+Uc
  +apskU1UIEXIwJmZARARgaoIyYUE9l8Wjfsb8dITL2Hrxq1Y99w6tFa3oudQ
  D53fcx7uuoM9b5lTJrVA5aiWmjnmlG/yEGrwKQ9wYs/YSlZDb4W3iupoDRUo
  BwEgAoNBKCFnMQDwAEcOcMDs/Gy8/ovXsfK5lZXdfHTqI7S3tyNtT5G2p+Q/
  77P8tSTRKEB5esFb7UH0CRZzxFG9S99q6G2A8FZ533TGfRcFvEAzCSTHab/d
  +CYjbA2BtUDxYhH9ff2Tvi9eshjNzc1ZugDYyxbxuzH0QQ1S1OQ95X1NLpRb
  1VI1u5KCcHP4S7VUrVRzVC0xAQxmcInz8fwzGHCAqBKgPCFOYvRe78W5k+fQ
  V+xD94Vu7N67GyeKJ2BtRi9HTPaSZX1AQ86T5K/2C6JOzFGtanf8Znx5bPsY
  lHpSfVlUiwbyCG7McZn2SVsjjLOiAdkgUdhaQMeHHSi2F7G8bzm8mR56+3oR
  x/H4PxHgLmX96gYdU55IzpazmHhpC7cc66f+SKnPqWYKyeOYQbgNeGIMpU8u
  diBJyLXmENQFiIIIx/9wHLhY0oZysOWACyDvaQ9yvoQbcuXSXxt1Rj0A9lJ9
  sd5BAiSJKj9NGQbAzFkwMtMFpx3skIX+t4bpMLD/tbAXsxQgDwTPB6j6WRVE
  swAMQDkCaz4z+vvRkeh3UU6RnwEzM99B/RRMMDNgskBlrYSaq6CqFfRcjSSf
  wF60EI0C3rMegvUB1FIFKhD0cY34jzHcsJtnTpg8AKlYZsVFbnoMTEwHALgR
  B9wExCwBb5UHjhi2x8J72kOwLoBcJKEPacAH9FHNY9vHAGBGmVCqP13PFaWb
  ZgC3p6TCDDLJJiYgBChPsJcthr83DNtjgQCMZBICq0xxHgBxipRUakMBFBBQ
  BYiCgPvMwQ2Xii+5A4gUCcqq9yEjqQAHpX1Rtqb3abhPHHiMSzPw7qY4ZkeS
  CHL64BNpLw8sHmKwY5CXuRnbPgZ9VN/Xl0r3pTe85V5BzpchzANuPweIGQLu
  hsPIT0dgz1pQoSTDA3ZaLpTpMafUErUEhOZJM+AefJAgQADJ3xOY/xnAAfqg
  zlpzcFq4rnSsgeJh3kshzQDQzGAGIVPEe3WEyOZo/F4MfVg/UMlM8DAEiQFh
  L9i/UQ1dgH2IDsg/fPfAx4e5H+ZeVqbD9KQH00E5S8Jb7tGE8969CdRA/kd5
  BBuCSuHd1wQIDtCdGm7QXYveiHoUAOgjej89QysgsTrTEuZ7DSbOhibUFxU8
  35vy/HAH/SJrdKqmw+mx9ED5RIRkZ9IWrg9DjnkFFHwiIgaXFZKmlOIxZH1+
  75blSScrgxQGb0S/jdom3gs0NZBxl1yLXCjnUYH8ck1MZ0BNq14CIh7h0eS9
  ZLc+q98xRdM/6WJiimaYaqiPcrSIPHpU1AtBjmi6U3Kq3RMRUUBkL1lnusyB
  9FD6m2RH0gXAhltCyNy2HLyVHkzRWNttL0FBiGpRLepEEzz4JDPwiVROi3JB
  RCK7U/AIj5oucyDZm7yd7krbANjcthziv8SVe0HF0l3pWwB63RX3k3BT+C0o
  +Pftiqk6XgAwSJN/JHv0Kb093ZX+5457gSkamKJB/rU8dEcmKrbbXpVLZJcI
  xQlz2sziW/yIbJZEHhHkhKsZl+qfQFBZQkkSEYj0SQ3TZQ7zCP9Kn9XvlGkH
  gPxreUR/iu7Uudy2HAAg+nNUXsoHrwQbvFXeV/wv+Y08xAs45mYKqU7MEUFl
  gFmwu+ISjvkGhTRANXQhPZgO6iN6f7Izacv65a7+76744ZYQ8Y54MlWL5Xy1
  TG2mWlonF8llwYtBHQUkAIATdsne5IY9b7v4M95jusxf7Tl78X4+AeD/cIR4
  Jl3mON8AAAAASUVORK5CYII=
