=== debian/rules ===
--- 
+++ 
@@ -52,6 +52,8 @@
 
 	mkdir -p "$(CURDIR)/debian/omnom/usr/share/icons/hicolor/32x32/hildon/"
 	cp -a "32x32-omnom.png" "$(CURDIR)/debian/omnom/usr/share/icons/hicolor/32x32/hildon/omnom.png"
+	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/"
+	cp -a "omnom-data-campaigns-classic.campaign" "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic.campaign"
 	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/omnom/"
 	cp -a "omnom-data-omnom-appIcon.png" "$(CURDIR)/debian/omnom/opt/omnom/data/omnom/appIcon.png"
 	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/omnom/"
@@ -134,5 +136,3 @@
 	cp -a "omnom-data-campaigns-classic-greenPaperClosed.png" "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/greenPaperClosed.png"
 	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/"
 	cp -a "omnom-data-campaigns-classic-greenPaperOpen.png" "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/greenPaperOpen.png"
-	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/"
-	cp -a "omnom-data-campaigns-classic-greenTileBlock.png" "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/classic/greenTileBlock.png"
