## omnom 0.3.1-0

=== debian/changelog ===
omnom (0.3.1-0) stable; urgency=low

  * Fixing deps on Maemo 4.1
  * Campaign selector fixes
  * Cleaned up logic for lives
  * Experimenting with a Meego theme

 -- Luke Thomas <frummage@yahoo.co.uk>  Mon, 07 Feb 2011 18:27:42 +0000
