=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: omnom
 Architecture: all
-Depends: python2.6 | python2.5, python-simplejson, python-pygame, python2.5-qt4-core, python2.5-qt4-gui, python2.5-qt4-maemo5
+Depends: python2.6 | python2.5, python-simplejson, python2.5-qt4-core, python2.5-qt4-gui, python2.5-qt4-maemo5, python-pygame
 Recommends: 
 Description: Pac-Man like game
  .
