## omnom 0.3.2-0

=== debian/changelog ===
omnom (0.3.2-0) stable; urgency=low

  * Cleanup
  * Misc optimizations
  * Bugtracker link
  * Rotating log to reduce space wasted on debugging

 -- Luke Thomas <frummage@yahoo.co.uk>  Thu, 17 Mar 2011 19:02:31 +0000
