=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
 Recommends: 
 Description: Pac-Man like game
  .
- Homepage: http://talk.maemo.org/showthread.php?t=67508
+ Homepage: http://wiki.maemo.org/Omnnom
 XSBC-Maemo-Display-Name: Omnom
-XSBC-Bugtracker: REPLACEME
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Omnom
 XSBC-Maemo-Icon-26:
   iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c
   6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
