=== debian/rules ===
--- 
+++ 
@@ -83,8 +83,6 @@
 	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/"
 	cp -a "omnom-game_ui.py" "$(CURDIR)/debian/omnom/opt/omnom/game_ui.py"
 	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/"
-	cp -a "omnom-greenManSprite.py" "$(CURDIR)/debian/omnom/opt/omnom/greenManSprite.py"
-	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/"
 	cp -a "omnom-helpers.py" "$(CURDIR)/debian/omnom/opt/omnom/helpers.py"
 	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/"
 	cp -a "omnom-item_cache.py" "$(CURDIR)/debian/omnom/opt/omnom/item_cache.py"
@@ -97,7 +95,7 @@
 	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/"
 	cp -a "omnom-omnom_qt.py" "$(CURDIR)/debian/omnom/opt/omnom/omnom_qt.py"
 	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/"
-	cp -a "omnom-purpleManSprite.py" "$(CURDIR)/debian/omnom/opt/omnom/purpleManSprite.py"
+	cp -a "omnom-playerSprite.py" "$(CURDIR)/debian/omnom/opt/omnom/playerSprite.py"
 	mkdir -p "$(CURDIR)/debian/omnom/usr/share/applications/hildon/"
 	cp -a "omnom.desktop" "$(CURDIR)/debian/omnom/usr/share/applications/hildon/omnom.desktop"
 	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/mash/"
@@ -138,3 +136,5 @@
 	cp -a "omnom-data-campaigns-mash-level005.json" "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/mash/level005.json"
 	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/mash/"
 	cp -a "omnom-data-campaigns-mash-level006.json" "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/mash/level006.json"
+	mkdir -p "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/mash/"
+	cp -a "omnom-data-campaigns-mash-level007.json" "$(CURDIR)/debian/omnom/opt/omnom/data/campaigns/mash/level007.json"
